Information on source package vips

Available versions

ReleaseVersion
jessie7.40.6-2
stretch8.4.5-1
buster8.7.4-1
sid8.7.4-1

Open issues

BugjessiestretchbustersidDescription
CVE-2019-6976vulnerable (no DSA, ignored)vulnerablefixedfixedlibvips before 8.7.4 writes to uninitialized memory locations in ...
CVE-2018-7998vulnerable (no DSA)vulnerable (no DSA)fixedfixedIn libvips before 8.6.3, a NULL function pointer dereference ...

Resolved issues

BugDescription
CVE-2010-3364The vips-7.22 script in VIPS 7.22.2 places a zero-length directory ...

Security announcements

DSA / DLADescription
DLA-1306-1vips - security update

Search for package or bug name: Reporting problems